Support » Plugins and Hacks » [Resolved] Conflict $wpdb with Wp 3.5

[Resolved] Conflict $wpdb with Wp 3.5

Viewing 1 replies (of 1 total)
  • Hi AndrĂ©s,
    we can’t find the issue in the plugin code, because our plugin doesn’t use any “prepare” statement. The problem is probably elsewhere, anyway can you tell us the exact php warning text?

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Conflict $wpdb with Wp 3.5’ is closed to new replies.